
      import { lazy } from "react";

      export const AlartMolad = lazy(() => import("./AlartMolad"));
export const AttachmentCard = lazy(() => import("./AttachmentCard"));
export const AttachmentViewer = lazy(() => import("./AttachmentViewer"));
export const BoardCardsPage = lazy(() => import("./BoardCardsPage"));
export const CardMember = lazy(() => import("./CardMember"));
export const CardMemberCard = lazy(() => import("./CardMemberCard"));
export const Col = lazy(() => import("./Col"));
export const Comment = lazy(() => import("./Comment"));
export const CommentForm = lazy(() => import("./CommentForm"));
export const CommentReplyBox = lazy(() => import("./CommentReplyBox"));
export const CreateNewRoomModal = lazy(() => import("./CreateNewRoomModal"));
export const DropWrapper = lazy(() => import("./DropWrapper"));
export const InstandEditor = lazy(() => import("./InstandEditor"));
export const Item = lazy(() => import("./Item"));
export const LinkifyText = lazy(() => import("./LinkifyText"));
export const LIstItems = lazy(() => import("./LIstItems"));
export const Lists = lazy(() => import("./Lists"));
export const ListSetting = lazy(() => import("./ListSetting"));
export const MkdTrello = lazy(() => import("./MkdTrello"));
export const PmBoardsPage = lazy(() => import("./PmBoardsPage"));
export const PmDashboardPage = lazy(() => import("./PmDashboardPage"));
export const PmSingleBoard = lazy(() => import("./PmSingleBoard"));
export const PmWorkspaceBoards = lazy(() => import("./PmWorkspaceBoards"));
export const PmWorkspaceMembers = lazy(() => import("./PmWorkspaceMembers"));
export const PmWorkspacePage = lazy(() => import("./PmWorkspacePage"));
export const Window = lazy(() => import("./Window"));
export const WorkspacesListCard = lazy(() => import("./WorkspacesListCard"));
      